Page MenuHomeFreeBSD

devel/bats-core: Update WWW
ClosedPublic

Authored by 0mp on Apr 1 2019, 1:27 PM.

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

0mp created this revision.Apr 1 2019, 1:27 PM
lifanov accepted this revision.Apr 2 2019, 8:08 PM

Looks good to me, thanks! I approve this for direct commit.

This revision is now accepted and ready to land.Apr 2 2019, 8:08 PM
This revision was automatically updated to reflect the committed changes.
mat added a comment.Apr 3 2019, 8:04 AM

We never bump PORTREVSION for metadata updates.

0mp added a comment.Apr 3 2019, 8:20 AM
In D19774#424728, @mat wrote:

We never bump PORTREVSION for metadata updates.

I thought that I should bump it because I change the resulting package. At least this was my conclusion after reading the PCH chapter about bumping PORTREVISION.

I guess I could add some details to PCH regarding bumping PORTREVISION on metadata change.